openSUSE セキュリティ更新:jasper (openSUSE-SU-2015:0038-1)

high Nessus プラグイン ID 80540

概要

リモート openSUSE ホストに、セキュリティ更新がありません。

説明

この更新では、次の問題を修正しました:

- CVE-2014-8137 jas_iccattrval_destroy() での二重解放(bnc#909474)

- CVE-2014-8138 jas_decode() でのヒープオーバーフロー(bnc#909475)

ソリューション

影響を受ける jasper パッケージを更新してください。

関連情報

https://bugzilla.opensuse.org/show_bug.cgi?id=909474

https://bugzilla.opensuse.org/show_bug.cgi?id=909475

https://lists.opensuse.org/opensuse-updates/2015-01/msg00013.html

プラグインの詳細

深刻度: High

ID: 80540

ファイル名: openSUSE-2015-12.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

公開日: 2015/1/15

更新日: 2021/1/19

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: High

Base Score: 7.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

脆弱性情報

CPE: p-cpe:/a:novell:opensuse:jasper, p-cpe:/a:novell:opensuse:jasper-debuginfo, p-cpe:/a:novell:opensuse:jasper-debugsource, p-cpe:/a:novell:opensuse:libjasper-devel, p-cpe:/a:novell:opensuse:libjasper1, p-cpe:/a:novell:opensuse:libjasper1-32bit, p-cpe:/a:novell:opensuse:libjasper1-debuginfo, p-cpe:/a:novell:opensuse:libjasper1-debuginfo-32bit, cpe:/o:novell:opensuse:13.2

必要な KB アイテム: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

パッチ公開日: 2014/12/29

参照情報

CVE: CVE-2014-8137, CVE-2014-8138